/* start Fonts */

* {
    font-family: 'Open Sans', sans-serif;
}

.Exo-2 {
    font-family: 'Exo 2', sans-serif;
}

/* End Fonts */

/* start colors */

.color-prevlife {
    color: #044874;
}

.carousel-item {
    max-height: 100vh;
}

.color-green-prevlife {
    color: #008669;
}

.btn-whatsapp-fixed {
    background-color: #3cbb4d;
    position: fixed;
    border-radius: 50px;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    right: 36px;
    bottom: 36px;
    align-items: center;
    z-index: 99;
}

.btn-whatsapp-fixed:hover {
    background-color: #27aa38;
}

.btn-whatsapp-fixed i {
    color: #FFF;
    font-size: 30px;
}

/* end colors */

/* Titles */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Exo 2', sans-serif;
}


h1 {
    font-size: 50px;
}

.about-content h1 {
    font-size: 64px;
}

/* start home */

    /* header */

    .nav-menu a {
        color: #222222;
    }

    #header,
    #header.header-scrolled {
        background: #fff;
    }

    .genric-btn.primary {
        padding: 4px 0px;
        font-weight: bold;
        text-align: center;
        width: 48%;
        border-radius: 50px;
        font-size: 14px;
    }

    .whats-btn {
        background-color: #61CE70;
        display: inline-flex;
        color: #FFF;
        align-items: center;
        border: 1px solid #61CE70;
        font-size: 16px;
        padding: 1rem 2.5rem;
        border-radius: 50px;
        transition: .2s;
    }

    .whats-btn a {
        display: flex;
        font-weight: bold;
        align-items: center;
    }

    .whats-btn:hover {
        background-color: #31943e;
    }

    .nav-menu, .nav-menu * {
        display: flex;
        align-items: center;
    }

.container-int-background {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
}

.content-home {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    text-align: start;
}

.content-home {
    font-size: 19px;
}

.img22 {
    background: url('../img/22.jpg');
    background-size: cover;
    background-position: 20%;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 892px;
}

.img21 {
    background: url('../img/50.jpg');
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 892px;
}

.img10 {
    background: url('../img/10.jpg');
    background-size: cover;
    background-position: 20%;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 892px;
}

.img18 {
    background: url('../img/51.jpg');
    background-size: cover;
    background-position: 20%;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 892px;
}

.overlay {
    background: linear-gradient(to right, white, rgba(255,255,255,.7), transparent, transparent);
}

.content-home {
    position: relative;
}

.btn-direito a {
    font-weight: bold;
    font-size: 16px;
}

.btn-direito {
    background-color: #008669;
    display: inline-flex;
    color: #FFF;
    align-items: center;
    border: 1px solid #008669;
    font-size: 16px;
    padding: 1rem 2.5rem;
    border-radius: 50px;
    transition: .2s;
}

.btn-direito:hover {
    background-color: transparent;
    color: #008669 !important;
}

.btn-direito:hover a {
    color: #006650 !important;
}

#mobile-nav-toggle i {
    color: #008669;
}

#mobile-nav ul li a {
    display: flex;
}

@media (max-width: 1400px) {
    .img21 {
        background: url('../img/50.jpg');
        background-size: cover;
        background-position: 88%;
        background-position-y: 20px;
        background-repeat: no-repeat;
        width: 100%;
        min-height: 725px;
    }

    .img18 {
        background: url('../img/51.jpg');
        background-size: cover;
        background-position: 20%;
        background-repeat: no-repeat;
        width: 100%;
        min-height: 725px;
    }
}

@media (max-width: 1000px) {
    .img22,
    .img18,
    .img21,
    .img10 {
        height: 100vh;
        min-height: unset;
        background-position: 30%;
    }

    .img21 {
        background: url('../img/50.jpg');
        background-size: cover;
        background-position: 82%;
        background-position-y: 20px;
        background-repeat: no-repeat;
        width: 100%;
        min-height: 725px;
    }

    .content-home {
        padding-left: 10px;
        padding-right: 10px;
    }

    #img {
        max-height: 500px;
    }

    .quebrar {
        flex-direction: column;
        font-size: 30px;
    }

    .whats-whats {
        margin: auto;
    }

    .btn-about-whats,
    .genric-btn.primary {
        max-width: 100% !important;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    #mobile-nav {
        background-color: rgb(4, 72, 116, .8);
    }

    .whats-envio {
        max-width: 100%;
        justify-content: center;
    }
    
}

/* end home */

/* start about */

#img {
    max-width: 95%;
    margin-left: 0px !important;
    border-top-right-radius: 50px;
    border-top: 10px solid #008669;

    background: url(../img/2.jpg) center;
    background-size: cover;
}

#block {
    height: auto !important;
    margin-top: 48px;
}

span.icon.flaticon-death {
    color: #222222;
    transition: .5s;
}

.feature-area .single-feature:hover span.icon.flaticon-death {

    color: #008669 !important;
    transition: .5s;

}

.btn-about-whats {
    background-color: #47a76a;
    border-color: #47a76a;
    font-weight: bold;
    transition: .2s;
    max-width: 340px; 
    color: #ffffff; 
    text-transform: unset; 
    text-align: center;
    /* padding: 16px 64px; */
    margin: 48px 0px 24px;
}

.btn-about-whats:hover {
    background-color: #006650;
    color: #ffffff; 
    transition: .2s;
}

/* end about */

.feature-area .single-feature p {
    font-size: 15px;
}

.footer-area {
    background: #F9F9FF;
    color: #777 !important;
}

.footer-area .container .row div,
.footer-area .container .row div h1,
.footer-area .container .row div h6,
.footer-area .container .row div h2,
.footer-area .container .row div li,
.footer-area .container .row div ul,
.footer-area .container .row div a,
.footer-area .container .row div p,
.footer-area .container .row p,
.footer-area .container .row a,
.footer-area .container .row b,
.footer-area .container .row i {
    color: #777 !important;
    border-color: #777 !important;
}

.btn-saiba-1-min {
    background-color: #FFF;
    border-radius: 50px;
    padding: 16px 64px;
    font-weight: bold;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #044874;
    margin-top: 24px;
    border: 1px solid #FFF;
    transition: .2s;
}

.btn-saiba-1-min:hover {
    background-color: transparent;
    border: 1px solid #FFF;
    color: #FFF !important;
}

::selection {
    color: white !important;
    background-color: #039dfc !important;
}